[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TActiveXRegType

Used when registering ActveX component types.

## Declaration

Source position: classesh.inc line 2052

`type TActiveXRegType = (`
`axrComponentOnly,` |  |
`axrIncludeDescendants` |  |
`);`

## Description

This type is provided for compatibility only, and is currently not used in Free Pascal.